body
{
    font-family: Tahoma, Geneva, sans-serif;
    color: #424242;
    font-size: 13px;
    line-height: 16px;
    text-align: left;
    background-color: #fff;
}

A
{
    color: #1b6fb7;
    text-decoration: none;
}
.mastTop
{
    width: 958px;
    color: #0c277f;
    height: 55px;
    margin-top: 18px;
}
#mastBlueGrad
{
    position: relative;
    z-index: 1;
    width: 1032px;
    color: #0c277f;
    height: 36px; 
    background-color: #1b6fb7;
}

#ContactDetailsContainer
{
    color: #424242;
    line-height: 19px;
    position: relative;
    top: 54px;
    right: 152px;
    text-align: right;
}

#ContactDetailsContainer .ContactDetails
{
    position: absolute;
    bottom: 6px;
    right: 0;
}
#ContactDetailsContainer .ContactDetails #CallText
{
    font-size: 12px;
}
#ContactDetailsContainer .ContactDetails #PhoneNumber
{
    font-size: 24px;
}

.BlueLink A
{

    font: bold 12px/16px Tahoma, geneva, Sans-serif;
    color: #1B6FB7;
}
.BlueLink A:hover
{
    color: #666;
}
.uppercase
{
    font-size: 10px;
    color: #000000;
    text-transform: uppercase;
}

.uppercase A
{
    color: #000000;
    text-decoration: none;
}
.uppercase A:hover
{
    color: #00f;
    text-decoration: underline;
}
.blackbread
{
    font-weight: normal;
    font-size: 11px;
    line-height: 15px;
    color: #404040;
}

.blackbread A:hover
{
    color: #0066cc;
    text-decoration: underline;
}
.mediumblackbread
{
    font-weight: normal;
    font-family: Tahoma, geneva, Sans-Serif;
    font-size: 12px;
    line-height: 16px;
    color: #404040;
}
.mediumblackbread A
{
    text-decoration: underline;
}
.mediumblackbread A:hover
{
    color: #d81e05;
}
.bluebold
{
    font-weight: bold;
    font-size: 12px;
    color: #555c5c;
    text-decoration: none;
}
.redbold
{
    font-weight: bold;
    font-size: 13px;
    font-family: Tahoma, geneva, Sans-Serif;
    color: #424242;
    text-decoration: none;
}
.whiteheader
{
    color: #ffffff;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}
.whiteheadersmaller A
{
    color: #ffffff;
}
.whiteheadersmaller
{
    color: #ffffff;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}
.rightcolheader
{
    color: #424242;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}
.rightcolheadersmaller A
{
    color: #424242;
}
.rightcolheadersmaller
{
    color: #424242;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}
#mastBlueGrad .whiteheadersmaller
{
    position: relative;
    color: #424242;
}
.PredictionName
{
    font: bold 10px/12px Tahoma, geneva, sans-serif;
    color: #424242;
}
.ProdInfoTitle
{
    padding-top: 10px;
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    color: #404040;
}
.SectionPath
{
    padding-bottom: 5px;
    padding-top: 4px;
    width: 613px;
    font-size: 11px;
    font-weight: bold;
    color: #666;
}

.SectionPath A
{
    font-size: 11px;
    color: #2f81b4;
}
.SectionPath A:hover
{
    font-size: 11px;
    text-decoration: underline;
}
.bluetitle
{
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    color: #404040;
    text-decoration: none;
}

.bluetitlemax
{
    font-size: 20px;
    font-weight: bold;
    color: #404040;
    line-height: 32px;
}

.balklink
{
    font-weight: bold;
    font-size: 12px;
    color: #404040;
}
.balklink A
{
    color: #404040;
    font-weight: bold;
    text-decoration: none;
}
.balklink A:visited
{
    text-decoration: none;
}
.balklink A:hover
{
    color: #00477c;
    text-decoration: underline;
}

.listprice
{
    font-weight: bold;
    font-size: 13px;
    color: #1b6fb7;
    line-height: 16px;
    text-decoration: none;
}

.even
{
    background-color: #ECF0F2;
    font-size: 9px;
    text-decoration: none;
}
.odd
{
    background-color: #FFFFFF;
    font-size: 9px;
}

.messageticker
{
    font-size: 10px;
    color: #424242;
    text-decoration: none;
}
.prod-subtitle
{
    font-size: 14px;
    font-weight: bold;
    color: #005386;
}
.item
{
    font-weight: normal;
    font-size: 11px;
    color: #404040;
    line-height: 14px;
    text-decoration: none;
}

.LandingPageLink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #184684;
    text-decoration: none;
    line-height: 14px;
}

.LandingPageLink a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #184684;
    text-decoration: none;
    line-height: 14px;
}
.LandingPageLink a:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #0066cc;
    text-decoration: underline;
    line-height: 14px;
}
.LandingPageLink a:visited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #184684;
    line-height: 14px;
}

#tabs31
{
    width: 619px;
    position: relative;
    display: block;
    height: 39px;
    font-size: 11px;
    font-weight: bold;
    background: transparent url(/images/menu/bgOFF1.gif) repeat-x top left;
    font-family: Arial,Verdana,Helvitica,sans-serif;
    border-top: 2px solid #1b6fb7;
}
#tabs31 ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: auto;
}
#tabs31 ul li
{
    display: block;
    float: left;
    margin: 0;
}
#tabs31 ul li a
{
    display: block;
    float: left;
    color: #666;
    text-decoration: none;
    padding: 11px 20px 0 20px;
    height: 23px;
    background: transparent url(/images/menu/bgDIVIDER1.gif) no-repeat top right;
}
#tabs31 ul li a:hover, #tabs31 ul li.current
{
    color: #7A7f7f;
    background: #fff url(/images/menu/bgON1.gif) no-repeat top right;
}

td.flikLink
{
    font-family: Arial;
    font-size: 10px;
    color: #ffffff;
    background: url(../images/menu/notselected.gif);
    background-repeat: no-repeat;
    height: 19px;
    width: 102px;
    font-weight: normal;
}
td.flikLink a
{
    display: block;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 0px;
    height: 19px;
    width: 102px;
    color: #ffffff;
}
td.flikLink a:hover
{
    background: url(../images/menu/selected.gif);
    background-repeat: no-repeat;
    padding-top: 4px;
    padding-bottom: 0px;
    width: 102px;
    height: 19px;
}
td.flikLinkSelected
{
    font-family: Arial;
    font-size: 10px;
    color: #ffffff;
    background: url(../images/menu/selected.gif);
    background-repeat: no-repeat;
    width: 102px;
    height: 19px;
    font-weight: normal;
}
td.flikLinkSelected a
{
    display: block;
    text-align: center;
    padding-top: 4px;
    width: 102px;
    height: 19px;
    color: #ffffff;
}
td.flikLinkSelected a:hover
{
    background: url(../images/menu/selected.gif);
    background-repeat: no-repeat;
    padding-top: 4px;
    width: 102px;
    height: 19px;
}
.StatusFlag
{
    color: #c415c0;
    font-weight: bold;
    font-size: 11px;
}
.CartPrice
{
    color: #1b6fb7;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
}
.flik
{
    background-color: #C0CFEE;
    border-left: 1px solid #184684;
    border-top: 1px solid #184684;
    border-right: 1px solid #184684;
    color: #000000;
    font-weight: bold;
    font-family: verdana;
    font-size: 10px;
    padding: 5px;
}
.CartRam
{
    background-color: #ECF0F3;
    border: 1px Solid #184684;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.shadow
{
    -moz-box-shadow: 7px 7px 5px 3px #707070;
    -webkit-box-shadow: 7px 7px 5px #707070;
    box-shadow: 7px 7px 5px 3px #707070;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.ListCard
{
    background-color: #ffffff;
    border: 1px Solid #404040;
}
.CartRamWhite
{
    background-color: #FFFFFF;
    border: 1px Solid #184684;
}
.tableFrame
{
    background-color: #ECF0F3;
    border: 1px dashed #184684;
}
.tableFrameWhite
{
    background-color: #FFFFFF;
    border: 1px dashed #ccc;
}
.flikram
{
    background-color: #ffffff;
    border: 1px solid #184684;
    height: 100px;
}
.ramFP
{
    background-color: #ffffff;
    border: 1px solid #184684;
}
.textBoxError
{
    background-color: #c415c0;
    border-color: #555c5c;
    border-width: 1px;
    border-style: Solid;
}
.textBox
{
    height: 20px;
    padding-left:3px;
    background-color: #FFFFFF;
    border-color: #1b6fb7;
    border-width: 1px;
    border-style: Solid;
    -webkit-border-radius: 2px;
    -moz-border-radius:2px;
    border-radius: 2px;
}
.DivTableHead
{
    height: 20px;
    background-color: #ccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #404040;
}
.DivTableHead A
{
    height: 20px;
    background-color: #ccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #404040;
    text-decoration: underline;
}
.DivTableHead A:hover
{
    height: 20px;
    background-color: #ccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #999;
    text-decoration: underline;
}
.DivTableMain
{
    width: 380px;
    position: absolute;
    left: 79px;
    top: 102px;
    vertical-align: middle;
    background-color: #ecf0f3;
    border: 1px solid #184684;
}
.RedLink A
{
    font-family: verdana;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #d81e05;
    text-decoration: underline;
}
.GreenLink A
{
    font-family: Tahoma, geneva, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #61a508;
    text-decoration: underline;
}
TD.Cartheader
{
    padding: 5px;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    background-color: #1b6fb7;
}
TD.CartList, TR.CartList
{
    font-size: 10px;
    font-family:Tahoma, geneva, Sans-Serif;
    padding: 5px;
    border-top: 1px solid #1b6fb7;
    background-color:#ffffff;
}

TABLE.CartTbl
{
    border: 1px solid #184684;
}

label
{
    width: 100px;
    text-align: right;
    margin-right: 0.5em;
}
.submit input
{
    margin-left: 10.5em;
}
input
{
}
fieldset
{
    border: 1px solid #ccc;
    margin: 5px;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
legend
{
    font-size: 14px;
    font-weight: bold;
    color: #404040;
    background: #fff;
    padding: 2px 6px;
}

.parameterSelect
{
    display: block;
    width: 175px;
    height: 20px;
    padding-top: 3px;
    padding-left: 3px;
    font-size: 11px;
    font-weight: bold;
    color: #424242;
    border-bottom: dashed 1px #6699cc;
    cursor: pointer;
}
.topNodeSelect
{
    line-height: 18px; 
    width: 175px;
    height: 20px;
    padding-top: 3px;
    padding-left: 3px;
    font-size: 52px;
    font-weight: bold;
    color: White;
    border-bottom: dashed 1px #ADb2b2;
}
.topNodeSelect A
{
    color: White;
}
.RightMenuHeader
{
    display: block;
    width: 210px;
    height: 20px;
    padding-top: 3px;
    padding-left: 0px;
    font-size: 12px;
    font-weight: bold;
    color: #424242;
    background-color: #fff;
    /* border-bottom: dashed 1px #424242;  */
}
.RightMenuHeader A
{
    color: White;
}
.menuBulletLinks A
{
    line-height: 18px;
    font-size: 11px;
    color: #424242;
}


.menuBulletLinks A:hover
{
    text-decoration: underline;
    color: #ccc;
}

.selectedMenuItem
{
    text-decoration: underline;
    padding: 1px;
    background-color: #598fd9;
}

.selectedMenuItem A
{
    text-decoration: underline;
    color: #fff;
}

.inpSelect
{
    font-family: Tahoma, geneva, Sans-Serif;
    padding-left: 3px;
    margin-right: 3px;
    margin-left: 8px;
}

img
{
    border: 0px;
}
img.prodImg
{
    width: 100px;
    height: 100px;
}
td.vertSpace
{
    height: 5px;
}
div.wrapper
{
    border: #ADb2b2 solid 1px;
    padding: 5px 5px 15px 5px;
}
div.HeroWrapper
{
    border: #cccccc solid 1px;
}
div.textBlock
{
    display: block;
    clear: both;
    height: 43px;
    margin: 0px 5px 0px 0px;
    padding-left: 5px;
}
.AdName
{
    font: bold 13px/15px Tahoma, Geneva, Sans-Serif;
    color: #424242;
}
.prodByliner
{
    font: normal 11px/14px Tahoma, Geneva, Sans-Serif;
    color: #424242;
}

.wrapperPred
{
    border: #ccc solid 1px;
    height: 170px;
    width: 200px;
    background-image: url(../images/generic/predict_grad.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.stockstatus1
{
    font-family: Tahoma, geneva, Sans-Serif;
    font-weight: bold;
    color: #61A508;
}
.stockstatus2
{
    text-decoration: underline;
}
.stockstatus3
{
    text-decoration: underline;
}

.itemrpt
{
    border-bottom: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    padding-top: 4px;
    padding-bottom: 4px;
}

table.headerRow
{
    width: 624px;
    border: 0px;
    padding: 0px;
}

table.Text11
{
    color: Black;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    border-spacing: 0;
    padding: 0;
    border-width: 0;
    width: 624px;
}

table.anchorLinks
{
    color: Black;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    border-spacing: 0;
    padding: 0;
    border-width: 0;
    width: 100%;
}

td.anchor
{
    color: Black;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
}


td.Text11
{
    color: Black;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}

a.h1
{
    color: Black;
    display: inline;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0px;
}

td.h1
{
    color: Black;
    display: inline;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0px;
}

a.db:hover
{
    color: #095E80;
    text-decoration: underline;
}

a.black
{
    color: Black;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}
a.mfselect
{
    color: #404040;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}
a.db
{
    color: #184684;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3em;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
    font-family: Tahoma, Helvetica, sans-serif;
}

ul.ui-tabs-nav
{
    position: absolute;
    bottom: 0px;
    left: 466px;
    z-index: 1;
    width: 160px;
    display: block;
    top: 0px;
    height: 228px;
}

.ui-tabs .ui-tabs-nav li
{
    margin: 0;
    border: 0 none;
    float: left;
    padding: 0;
}

ul.ui-tabs-nav
{
    margin: 0;
    border: 0 none;
    padding: 0;
}



.ui-tabs
{
    padding: 0px;
}

.ui-tabs .ui-tabs-nav
{
    position: absolute;
    padding: 0px;
}

.ui-tabs .ui-tabs-panel
{
    padding: 0px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    padding: 0;
}

li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited
{
    font-size: 1em;
    font-weight: normal;
    line-height: 15px;
    color: #474747;
    background: url(/images/temp/carousel/buttons_3.jpg) no-repeat;
    display: block;
    height: 48px;
    width: 146px;
    padding: 25px 0px 0px 10px;
    border: 1px solid #b2b6b9;
}

li.lastchild a:link, li.lastchild a:visited
{
    font-size: 1em;
    font-weight: normal;
    color: #474747;
    background: url(/images/temp/carousel/buttons_3.jpg) no-repeat;
    border: 1px solid #b2b6b9;
    height: 53px;
    width: 153px;
    display: block;
}

#m_rotator .ui-tabs-nav-item a:hover, #m_rotator .ui-tabs-nav-item a:active
{
    background-position: 0px -155px;
    color: #333;
}

#m_rotator .ui-tabs-nav-item a span
{
    cursor: pointer;
}

#m_rotator .ui-tabs-selected a:link, #m_rotator .ui-tabs-selected a:visited, #m_rotator .ui-tabs-selected a:hover, #m_rotator .ui-tabs-selected a:active
{
    background-position: 0px -79px;
    color: #fff;
}

#m_rotator .ui-tabs-panel
{
    font-family: Arial, Helvetica, sans-serif;
    clear: left;
    color: #000;
    height: 223px;
    width: 465px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

#m_rotator .ui-tabs-hide
{
    display: none;
}


#m_rotator p
{
    margin: 0 5px;
    padding: 15px 5px 5px 5px;
    color: #fff;
    font-family: Tahoma;
    font-size: 11px;
    line-height: 15px;
}

#m_rotator p a
{
    color: #fff;
    font-family: Tahoma;
    font-size: 11px;
    line-height: 15px;
}

#m_rotator .price
{
    text-align: center;
    color: #000;
    margin: 15px 5px 5px 5px;
}

#m_rotator .price a
{
    color: #000;
    font-family: Tahoma;
    font-size: 11px;
    line-height: 15px;
}


.infowhite
{
    position: absolute;
    top: 177px;
    left: 1px;
    height: 30px;
    width: 451px;
    color: #fff;
    padding: 5px 5px 5px 5px;
}


#m_rotator #fragment-1 img
{
}

#m_rotator #fragment-2
{
}

#m_rotator #fragment-3
{
}


#m_wrapper
{
    padding: 0;
    font-family: Tahoma, Arial, MS Sans Serif;
    font-size: 11px;
    width: 624px;
    color: #000;
    text-align: left;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}

div#m_wrapper li
{
    list-style: none;
    padding: 0px 0px 0px 0px;
    font-size: 11px;
    line-height: 18px;
}


div#m_wrapper p
{
    margin: 8px 0px 10px 0px;
    padding: 0;
}

#search-results
{
    position: absolute;
    z-index: 1;
    right: 0;
    top: 32px;
    overflow: hidden;
    width: 936px;
    padding: 10px;
    font-size: 11px;
    background: #dce3ec;
    color: #000;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 2px 10px #333;
    -moz-box-shadow: 0 2px 10px #333;
    box-shadow: 0 2px 10px #333;
}

#search-results .search-text
{
    position: absolute;
    left: -999em;
}

#search-results .message
{
    min-height: 32px;
    padding-left: 40px;
    line-height: 32px;
    border: 1px solid #B9CDEA;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px 20px 20px 70px;
    font-size: 18px;
    font-weight: normal;
}

#search-results .result-header .message
{
    min-height: 16px;
    margin-left: 8px;
    padding-left: 0;
    line-height: 17px;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
    font-size: auto;
    font-weight: normal;
}

#search-results .searching
{
    background: #fff url("../Images/ajaxload.gif") 20px center no-repeat;
}

#search-results .result-header .searching
{
    background: url("../Images/ajaxload-small.gif") right center no-repeat;
    padding-right: 20px;
}

#search-results .error
{
    background: #fff url("../Images/ajaxload.gif") 20px center no-repeat;
}

.search-result
{
    float: left;
    background: #fff;
    padding: 10px;
    border: 1px solid #B9CDEA;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.search-result .result-header
{
    overflow: hidden;
    margin-bottom: 10px;
    padding: 5px 10px;
    background: #eee;
    border: 1px solid #ccc;
}
.search-result h2
{
    float: left;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
}
.search-result .result-header a
{
    float: right;
    font-size: 11px;
    line-height: 17px;
}
.search-result ul
{
    list-style: none outside;
    margin: 0;
    padding: 0;
}
.search-result li
{
    overflow: hidden;
    padding: 5px 10px;
    border-bottom: 1px solid #d9d9d9;
}
.search-result li:last-child
{
    border: 0;
}
.search-result li:hover, .search-result li.hover
{
    background: #ecf0f3;
}
.search-result img
{
    float: left;
    margin-right: 15px;
}
.search-result a
{
    text-decoration: none;
    color: #184684;
    font-family: arial, verdana, sans-serif;
}
.search-result a:hover, .search-result a:focus, .search-result a:active
{
    outline: none;
    background: #ecf0f3;
}
.search-result .price
{
    float: right;
    color: #1b6fb7;
    font-size: 15px;
    font-weight: bold;
}
.search-result .stock
{
    float: left;
    width: 453px;
    margin: 5px 0 0;
    font-weight: normal;
}
.highlight
{
    background: #feff92;
}

.product-listing
{
    width: 583px;
}
.product-listing li a
{
    float: left;
    overflow: hidden;
    width: 430px;
    color: #184684;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.category-listing
{
    width: 299px;
    float: right;
}
.category-listing li
{
    font-size: 12px;
    padding: 8px 10px;
}

#search-results .close
{
    position: absolute;
    display: none;
    overflow: hidden;
    width: 24px;
    height: 24px;
    background: url("../Images/close-button.png");
    text-indent: -999em;
}

#search-results:hover .close
{
    display: block;
    right: 5px;
    top: 5px;
}

/* New CSS Misco UX */
#priceblock
{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    color: #1b6fb7;
    font-weight: bold;
}
.information1header {
margin-top: 2px;
height: 34px;
width: 605px;
background-color: #1b6fb7;
font-family: Tahoma, Geneva, sans-serif;
font-size: 20px;
color: #FFF;
padding-top: 12px;
padding-right: 10px;
padding-left: 10px;
}
/** Footer Styles **/
#footer
{
    font-family: Tahoma, Geneva, sans-serif;
    margin-top: 18px;
    margin-bottom: 12px;
    clear: both;
    width: 1031px;
    text-align: left;
    background-color: #cacccc;
    height: 230px;
}

#footer .menublock a
{
    color: #424242;
    font-size: 11px;
    text-decoration: none;
}

#footer .menublock
{
    width: 167px;
    float: left;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: 18px;
    padding: 0px 8px 0px 8px;
}

#footer .menublock h3
{
    margin: 0px;
    padding: 3px;
    font-size: 10pt;
}

#footer .menublock ul
{
    margin: 0px;
    padding: 3px;
}

#footer .menublock ul li
{
    list-style: none;
}

#footer .menublock ul li a
{
    text-decoration: none;
    color: #424242;
    font-size: 9pt;
}

#footer .footerLogoContainer
{
    margin-left: 0px;
}

#footerLogos
{
    background-color: white;
    text-align: center;
    padding-top: 4px;
}

#footerLogos img
{
    padding: 0px 2px 0px 2px;
}

#footerCompanyInfo
{
    text-align: left;
}

#footerDisclaimerText
{
    margin-top: 12px;
    text-align: left;
}
/* länk till höger om externa länkar i footermenyn */
.extLinkIconBlack
{
    background: url('/images/menu/ext-link-black.png') no-repeat right 1px;
    padding-right: 13px;
    display: inline-block;
}

.subbread {
font-size: 11px;
color: #424242;
line-height: 19px;
}
.content_menublock {
background-color: #f0f0f0;
padding: 7px 5px 7px 5px;
width:624px;
}
.content_menublock_column {
float: left;
width: 33%;
}
.content_menublock h3 {
margin: 0;
padding: 0;
font-size: 13px;
}
.content_menublock a {
text-decoration: none;
color: #424242;
font-size: 11px;
}
.content_menublock h3 a {
font-weight: bold;
font-size: 13px;
}
.content_menublock ul, .content_menublock ul li {
padding: 0;
margin: 0;
list-style: none;
line-height: 15px;
}

.s1, .s2, .s3, .s4
{
    font-family: Tahoma, geneva, helvetica;
    width: 295px;
    float: left;
    margin-bottom: 10px;
}

.s2, .s4
{
    margin-left: 10px;
}
.s1 h2, .s2 h2, .s3 h2, .s4 h2
{
    font-size: 14px;
    margin: 0px 0px 5px 0px;
    line-height: 18px;
    color: #494949;
}
.s1 p, .s2 p, .s3 p, .s4 p
{
    margin-top: 0px;
    font-size: 11px;
    line-height: 17px;
    text-decoration: none;
}
.s1 img, .s2 img, .s3 img, .s4 img
{
    float: left;
    margin-right: 5px;
}
.s1 h2 a:link, .s2 h2 a:link, .s3 h2 a:link, .s4 h2 a:link, .s1 h2 a:visited, .s2 h2 a:visited, .s3 h2 a:visited, .s4 h2 a:visited
{
    color: #494949;
    font-size: 14px;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    text-decoration: none;
}
.s1 h2 a:hover, .s2 h2 a:hover, .s3 h2 a:hover, .s4 h2 a:hover
{
    color: #1B6FB7;
}
.ClearFloat br
{
    clear: both;
    height: 0;
    line-height: 0;
}
.subnotes h3
{
    margin-bottom: 2px;
    line-height: 5px;
    }
.subnotes a
{
    color: #1b6fb7;
    }
.subnotes h3 a
{
    color: #424242;
    }
    
    
.subnotes h3 a:link, .subnotes h3 a:link, .subnotes h3 a:link, .subnotes h3 a:link, .subnotes h3 a:visited, .subnotes h3 a:visited, .subnotes h3 a:visited, .subnotes h3 a:visited
{
    font-size: 12px;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    text-decoration: none;
}
.subnotes h3 a:hover, .subnotes h3 a:hover, .subnotes h3 a:hover, .subnotes h3 a:hover
{
    color: #1B6FB7;
    text-decoration: underline;
    margin: 0px;
    padding: 0px;
}
.s2
{
    text-decoration: none;
}

#channel_page_content {
position: relative;
float: left;
display: block;

}


#menu-bar
{
    margin: 0px 0px 0px 0px;
    padding: 2px 6px 0px 0px;
    height: 30px;
    line-height: 100%;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    box-shadow: 0px 0px 0px #1b6fb7;
    -webkit-box-shadow: 0px 0px 0px #1b6fb7;
    -moz-box-shadow: 0px 0px 0px #1b6fb7;
    background: #1b6fb7;
    width: 750px;
    border: solid 0px #1b6fb7;
}
#menu-bar li
{
    margin: 0px 6px 0px 9px;
    padding: 0px 0px 6px 0px;
    float: left;
    position: relative;
    list-style: none;
}

#menu-bar a {
font-size: 12px;
color: #FFFFFF;
text-decoration: none;
display: block;
margin: 0;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
text-shadow: 0px 0px 0px #1b6fb7;
padding-top: 9px;
padding-right: 0px;
padding-bottom: 8px;
padding-left: 0px;
}
#menu-bar .current a, #menu-bar li:hover > a
{
    background: #1b6fb7;
    color: #FFFFFF;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    text-shadow: 0px 0px 5px #fff;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a
{
    background: none;
    border-bottom: 1px #fff solid;
	border-left: 1px #fff solid;
	border-right:border-bottom: 1px #fff solid;
    color: #ccc;
    -box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
#menu-bar ul a:hover
{
    background: #90a4c6 !important;
    color: #FFFFFF !important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul
{
    background: #1b6fb7;
    display: none;
    margin-top: 1px;
    padding: 0;
    width: 185px;
    position: absolute;
    top: 34px;
    left: 0;
    border: solid 0px #B4B4B4;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0px #222222;
    -moz-box-shadow: 0px 0px 0px #222222;
    box-shadow: 0px 0px 0px #222222;
}
#menu-bar li:hover > ul
{
    display: block;
}
#menu-bar ul li
{
    float: none;
    margin: 0;
    padding: 0;
}
#menu-bar ul a
{
    padding: 10px 0px 10px 15px;
    color: #FFFFFF !important;
    font-size: 12px;
    font-style: normal;
    font-family: arial;
    font-weight: normal;
    text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul li:first-child > a
{
    border-top-left-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
}
#menu-bar ul li:last-child > a
{
    border-bottom-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
}
#menu-bar:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#menu-bar
{
    display: inline-block;
}html[xmlns] #menu-bar
{
    display: block;
}
* html #menu-bar
{
    height: 1%;
}

.newsflash
{
    height: 36px;
    width: 170px;
    background-color: #1b6fb7;
    padding: 7px 5px 3px 5px;
    color: #fff;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 15px;
}
.newsflash a
{
    font-size: 12px;
    text-decoration: none;
    color: white;
}

/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
.coin-slider
{
    padding: 0;
    overflow: hidden;
    zoom: 1;
    position: relative;
    height: 212px;
}
.coin-slider a
{
    text-decoration: none;
    outline: none;
    border: none;
}


.cs-buttons
{
    display: block;
    padding: 4px 0 4px 0;
    font-size: 0px;
    width:200px;
  bottom: 30px;
    margin-left:auto;
    margin-right:auto;
    height:10px;
}
.cs-buttons a
{
    margin: 0 2px;
    width: 20px;
    height: 20px;
    float: left;
    color: #fff;
    text-indent: -10000px;
    background: url(/images/slide_p.png) no-repeat center center;
}
.cs-buttons a.cs-active
{
    color: #fff;
    background-image: url(/images/slide_a.png);
}


.cs-title
{
    display: none;
    padding: 24px 60px 24px 24px;
    width: 886px;
    color: #fff;
    font-size: 13px;
    line-height: 1.5em;
}
.cs-title big
{
    font-size: 24px;
    line-height: 1.5em;
}


table.tblKontaktCenter , td.tblKontaktCenter
{
	font-size: 12px;
    border-color: #1b6fb7;
    border-style: solid;
}
table.tblKontaktCenter
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}

td.tblKontaktCenter
{
    margin: 0;
    padding: 8px;
    border-width: 1px 1px 0 0;
    background-color: #fff;
}
th.tblKontaktCenter
{
    border-width: 0;
    padding: 8px;
	text-align:left;
	color: #fff;
    background-color: #1b6fb7;
}

/*jquery tabs*/

#tabContainer
{
    position:relative;
}
#tabMenu
{
    position:relative;height:30px;
}
#tabContent
{
    position:relative;font:12px;color:#444444;border:1px solid #ccc;overflow:hidden;
}
#tabContent .content
{
    display:none;
}
#tabContent .active
{
    padding:5px 10px;display:block;
}
.menu
{
    margin:0 auto;padding:0;height:30px;width:100%;display:block;background:url('/images/menu/topMenuImages.png') repeat-x;
}
.menu li
{
    padding:0;margin:0;list-style:none;display:inline;
}
.menu li a
{
    float:left;padding-left:15px;display:block;color:rgb(255,255,255);text-decoration:none;font:12px;cursor:pointer;background:url('/images/menu/topMenuImages.png') 0px -30px no-repeat;
}
.menu li a span
{
    line-height:30px;float:left;display:block;padding-right:15px;background:url('/images/menu/topMenuImages.png') 100% -30px no-repeat;
}
.menu li a:hover
{
    background-position:0px -60px;color:rgb(255,255,255);
}.menu li a:hover span
{
    background-position:100% -60px;
}
.menu li a.active,.menu li a.active:hover
{
    line-height:30px;font:12px;background:url('/images/menu/topMenuImages.png') 0px -90px no-repeat;color:rgb(255,255,255);font-weight: bold;
}
.menu li a.active span,.menu li a.active:hover span
{
    background:url('/images/menu/topMenuImages.png') 100% -90px no-repeat;
}
/* slut på Jquerytabs */
#s_headers_firstpage
{
    background-color: #555c5c;
    /*font-weight:bold;*/
    font-size:13px;
    height: 22px;
    padding-left: 5px;
    padding-top: 4px;
    margin-bottom: 4px
    }
    #s_headers_firstpage a
    {
        color: #fff;
        }
        
/*Product-slots 3 in a row*/

 #slotswrapper
{
    margin-top: 2px;
    width: 624px;
    height: 680px;
	}
#prodSlot
	{
	width: 200px; 
	height:280px; 
	float:left;
    border:solid 1px #CCC;
	margin-bottom: 10px;
		
		}
#prodSlotMiddle
	{
	width: 200px; 
	height:280px; 
	float:left; 
	border:solid 1px #CCC;
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 10px;
		
		}
#slotProdContent
	{
	margin-left: auto;
    margin-right: auto;
    width: 180px; text-align:center;
    padding: 8px;
			}
#slotHeader
{
    margin-left: auto;
    margin-right: auto;
    width: 180px; text-align:center;
    padding: 8px;
    height: 20px;
}
#slotByliner
{
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
    width: 180px; text-align:center;
    padding: 8px;
    height: 28px;
    margin-bottom: 18px;
}
#slotProdContent img
{
    padding-top: 4px;
    display: block;
    margin-left: auto;
    margin-right: auto }